h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address, img, div, span, a {
    margin:0px;
    padding:0px;
    border: 0px none;
    }


body {
    margin:0px;
    padding:0px;
    border: 0px none;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    width: 1010px;

    }

h1, h2, h3, h5, h6 {
    font-size: 12px;
    font-weight: normal;
    color: #EE0C73;
    text-transform: uppercase;
    margin-bottom: 10px;
    }

h4 {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 10px;
}


h1 a {
    text-decoration: none;
    color: #EE0C73;
}

a {
    color: #EE0C73;
    font-size: 11px;}

a:hover, a:focus {
    color:#676767;}

p, ul, ol, dl, li, tr, td, span, div {
    color: #333;
    font-size: 11px;
    line-height: 18px;
}

p {
    padding-bottom:10px;
    text-align:justify
    }

li {
margin-left: 15px;
}

ul {margin-bottom: 10px}

hr {
    color: #d1d1d1;
    height: 1px;
    background-color: #d1d1d1;
    border: 0;
}




/*   ---------  HORNI STRUKTURA ---------- */

#prepinac-webu {
    left: 470px;
    position: absolute;
    text-align: right;
}
#prepinac-webu a {
	text-decoration: none;
	padding: 0 12px;
	border-right: 1px solid #999999;
}
#prepinac-webu a.firma-roku{
	color: #EE0C73;
}
#prepinac-webu a.firma-roku:hover {
	color:#676767;
}

.horni  {
    height:125px;

    /*background-image:url(images/logo.png);
    background-repeat:no-repeat;
    background-position:left;*/
}
.eng {
    position: absolute;
    left: 964px;
    }

.motto {
    font-style: italic;
    position: absolute;
    left: 355px;
    width: 627px;
    font-size: 11px;
    text-align: right;
    line-height: 16px;
    color: #827D7D;
    }


.indikator-rocniku {
    float:right;
    margin-right:25px;
    font-size: 25px;
    color: #C9C3C4;
    font-style: bold;
    padding-top: 95px;
}

/*---------  HORNI STRUKTURA ----- */


/*  -------   VERTIKALNI MENU  -------- */

.menu-vertikal {
    background-image: url(images/vysacka.png);
    width: 280px;
    border: none;
    height: 500px;
    background-repeat: no-repeat;
    float: left;
    padding-top:6px;
    padding-left:0px;
    color: #676767;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    }


.menu-vertikal ul li {
    list-style-type: none;
    color: #676767;
    }

li.menu-item {
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    text-transform: uppercase;
    width: 125px;
    padding-left: 20px;
    background-position:left;
    background-position: 7px;
    background-repeat:no-repeat;
    margin-left:0px;
    }

li.menu-item ul {
    display:none;
}

li.menu-item a {
    text-decoration: none;
    color: #676767;
}

li.menu-item:hover, li.menu-itemhover {
    color: #333;
    }

li.menu-item:hover ul, li.menu-itemhover ul {
    display:block;
    }

li.menu-item:hover > a {
    color: #333;
}

li.menu-itemhover a {
    color: #333;

}

li.menu-itemhover li.sub-menu-item {
}

li.menu-itemhover li.sub-menu-itemhover {
}


li.sub-menu-item {
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    text-transform: uppercase;
    width: 60px;
    color: #676767;
    padding-left: 0px;
    margin-left: 0px;

    }

li.sub-menu-item a {
    color: #676767;
    text-decoration: none;
    }

li.sub-menu-item:hover, li.sub-menu-itemhover {
    color: #333;
    }

li.sub-menu-item:hover a, li.sub-menu-itemhover a {
    color: #333;
    }



/* --------   VERTIKALNI MENU KONEC  ----------   */


/*  ------- HORIZONTALNI MENU ----- */

.horizont {
    position: relative;
    top: 93px;
}

/* ----------  HORIZONTALNI MENU KONEC  ----- */

.telo {
    padding-top: 66px;
    padding-right: 25px;
    margin-left:340px;

}

.date {
    color: #676767;
}


.hvezdicka {
    margin-right: 5px;
    margin-left: 9px;
    vertical-align: baseline;
}

a.sedivy-link {
    color: #676767;
}

a.sedivy-link:hover, a.sedivy-link:focus {
    color: black;
}

a.sedivy:visited {
    text-decoration: none;
    color: #676767;
}

.abstrakt {
    font-size: 11px;
    padding-bottom: 35px;
    text-align: justify;
    }

.uvitani {
    padding-bottom: 45px;
    font-size: 11px;
}

.nahled-obrazek {
    float:left;
    margin-right: 10px
}

.plny-obrazek {
    float:right;
    margin-left: 10px
}

.paticka {
    clear: both;
}

.paticka-leva {
    width: 310px;
    border: none;
    float: left;
    padding-top:51px;
    text-decoration: none;
    font-size: 11px;
    margin-right: 0px;
    text-transform: lowercase;
    text-align: right;
    line-height: 19px;
}
.paticka-leva a {
    color: #EE0C73;
    text-decoration: none;
    padding-right: 30px;
}

.paticka-prava {
    padding-top:51px;
    padding-left:0px;
    margin-left: 340px;
    color: #676767;
    font-size: 9px;
    }
.paticka-prava .logo {
    margin-right: 70px;
    margin-top: 5px;
    }
.paticka-prava td {
    color: #676767;
    font-size: 9px;
    }

.copyright {
    height: 28px;
    line-height: 28px;
    vertical-align: middle;
    padding-left:28px;
    background-image: url(images/copyright.gif);
    background-position: left;
    background-repeat: no-repeat;
    color: #676767;
    font-size: 9px;
}

.copyright a {
    text-decoration: none;
    color: #676767;
    font-size: 9px;}

.copyright a:hover {
    color: #333;
}

.cleary {
    clear: both}

.obrazek {
    float: right;
    margin: 3px 0px 0px 15px;
}

.prinosy {
    border-right: 10px solid #ED0B6F;
    border-left: 10px solid #ED0B6F;
    padding: 0 20px;
}

/* pro prihlasku 2010 */
#text-regiony, #text-praha { display:none; }
/*banner*/
.banner {
   background-image: url(images/databaze-dobrych-praxi.gif);
   margin: -40px 0 30px;
}
.banner:hover {
   background-image: url(images/databaze-dobrych-praxi-hover.gif);
}

